<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oOTdQbz9EeaYYdQ3M2ODAA" id="_ZmZ3gLsoEeyWDKWqJVi7Yw" label="Mobile_number_of_India" purpose="+919123456789 ||| +91-9123456789 ||| 919123456789 ||| 09123456789 ||| 91234567898123456789 ||| +91-912345678 ||| +9191234567890" description="This expression will be useful to check mobile &#xD;&#xA;number of India. This expression will check &#xD;&#xA;various types of number like number in local &#xD;&#xA;format or international number separated by &#xD;&#xA;hyphen(-) or not." version="0.1" statusCode="Draft" item="_oOTdQ7z9EeaYYdQ3M2ODAA" displayName="Mobile number of India">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_Kx0VAFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kx0VAVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kx0VAlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_Kx0VA1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kx0VBFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kx0VBVKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:19.348+0800"/>
    <additionalProperties xmi:id="_Kx0VBlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kx0VB1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kx0VCFKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:57.530+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_I6fsILsuEeyWDKWqJVi7Yw" path="Regex/phone"/>
  <dataquality.properties:TDQPatternItem xmi:id="_oOTdQ7z9EeaYYdQ3M2ODAA" property="_oOTdQbz9EeaYYdQ3M2ODAA" state="_I6fsILsuEeyWDKWqJVi7Yw" filename="Mobile_number_of_India_0.1.pattern">
    <pattern href="Mobile_number_of_India_0.1.pattern#__RSB4IycEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
